/* Class = "NSMenuItem"; title = "None"; ObjectID = "8Oe-tk-90n"; */
"8Oe-tk-90n.title" = "Aucune";

/* Class = "NSMenuItem"; title = "Every Week"; ObjectID = "aFN-ob-o98"; */
"aFN-ob-o98.title" = "Toutes les semaines";

/* Class = "NSMenuItem"; title = "After"; ObjectID = "Dbe-Mt-XQG"; */
"Dbe-Mt-XQG.title" = "Après";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "EZE-ct-Ve1"; */
"EZE-ct-Ve1.title" = "Jamais";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "IK7-gf-zGk"; */
"IK7-gf-zGk.ibExternalAccessibilityDescription" = "date de fin";

/* Class = "NSTextFieldCell"; title = "repeat end"; ObjectID = "JdI-D2-uyF"; */
"JdI-D2-uyF.title" = "fin récurrence";

/* Class = "NSTextFieldCell"; title = "repeat"; ObjectID = "jlg-Q0-lZI"; */
"jlg-Q0-lZI.title" = "récurrence";

/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "JyL-RA-HXi"; */
"JyL-RA-HXi.title" = "Tous les jours";

/* Class = "NSMenuItem"; title = "Every Year"; ObjectID = "MSS-05-daB"; */
"MSS-05-daB.title" = "Tous les ans";

/* Class = "NSMenuItem"; title = "Custom…"; ObjectID = "oax-WW-8gA"; */
"oax-WW-8gA.title" = "Personnalisé…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "recurrence end"; ObjectID = "u9P-jP-Kms"; */
"u9P-jP-Kms.ibExternalAccessibilityDescription" = "fin de la récurrence";

/* Class = "NSMenuItem"; title = "Every Month"; ObjectID = "vzJ-N1-vdD"; */
"vzJ-N1-vdD.title" = "Tous les mois";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "recurrence rule"; ObjectID = "WlC-N9-jaP"; */
"WlC-N9-jaP.ibExternalAccessibilityDescription" = "règle de récurrence";

/* Class = "NSMenuItem"; title = "On Date"; ObjectID = "x0e-cX-gC3"; */
"x0e-cX-gC3.title" = "Le";

